.container {
	margin: 0 auto;
	width: 960px;
	font-family: "Myanmar MN", Tahoma, Helvetica, Arial;
	padding: 0 30 0 30;
}
.linksAddress {
	float: right;
	width: 120px;
	text-align: right;
	font-size: 6px;
	padding-top: 88px;
}
.textContainer {
	font-family: "Myanmar MN", Tahoma, Helvetica, Arial;
	width: 680px;
	float: left;
}
#blueRibbonHolder {
	float: left;
	padding-right: 10px;
	width: 114px;
}
.textBox {
	font-family: "Myanmar MN", Tahoma, Helvetica, Arial;
	font-size: 11px;
	width: 300px;
	margin: 0px 20px 0px 10px;
	font-weight: bold;
	float: left;
	text-align: center;
}
#header {
	width: 100%;
	padding-bottom: 30px;
	padding-top: 20px;
}
#buttonHolder {
	float: right;
	width: 140px;
	font-family: "Myanmar MN", Tahoma, Helvetica, Arial;
}
.imageHolder01 {
	width: 356px;
	float: left;
}
.buttonSpot {
	height: 28px;
	width: 116px;
	padding-bottom: 4px;
	float: right;
}
.filler8px {
	height: 8px;
	float: right;
	width: 100%;
}
h1,h2, h3,h4,h5,h6 {
	margin-top:0;
	margin-bottom:10px;
	line-height: 12px;
	font-style:italic;
}
p {
	font-size: 10px;
	line-height:13px;
	text-align: left;
}
.container .textContainer .textBox p {
	text-align: justify;
}
.slideHolder {
	float: left;
	height: 437px;
	width: 270px;
	clear: none;
	margin-top: 12px;
}
.container .linksAddress p {
	font-weight: bold;
	font-size: 8px;
	line-height: 10px;
	text-align: right;
}
.container #buttonHolder p {
	text-align: right;
	font-weight: bold;
	font-size: 8px;
	line-height: 10px;
	font-family: "Myanmar MN", Tahoma, Helvetica, Arial;
}
.container .textBox p {
	text-align: justify;
	font-family: "Myanmar MN", Tahoma, Helvetica, Arial;
}
.footer {
	width: 960px;
	float: left;
	font-family: "Myanmar MN", Tahoma, Helvetica, Arial;
	font-size: 9px;
	text-align: center;
	padding-top: 5px;
	font-weight: bold;
	background-color: rgb(247,172,43);
	margin-top: 8px;
	padding-bottom: 5px;
	border: thin double rgb(216,55,42);
}
